MozillaPL.org - polskie centrum Mozilli

Główne menu:

Mozilla 1.7rc2 pre-PL i 1.8a1 pre-PL

Tematy specyficzne dla pakietów SeaMonkey oraz Mozilla Suite

Moderator: Pomocy?!

Postautor: azirek » 13 czerwca 2004, 14:12

Przeglądarka: Mozilla/5.0 (Windows; U; Win98; en-US; rv:1.7) Gecko/20040514

Holek pisze:mi tez nie dziala.
W preferencjach w jezykach pisze:
(needs update) [pierwsza opcja]
English (US) [druga opcja

Of course mam Mozille 1.8a1.
A najdziwniejsze jest to, ze tego langpacka nie moge odinstalowac :-/ Ktos cos schrzanil...

Mam identyczną sytuacje w mozilli 1.7 RC2, co widać na zamieszczonym screenie na pierwszej stronie topicu.
Już myślałem że jest tak tylko na w9x ale widać na xp również.
azirek
 
Posty: 20
Z nami od: 18 czerwca 2003, 11:47
Lokalizacja: Lublin

Poprzednia

Wróć do Pakiet SeaMonkey i Mozilla Suite

Kto jest online

Zarejestrowani użytkownicy: Google [Bot], krystian3w

Przejdź do powiązanej strony

Nawigacja:

Stopka: